
@font-face {
  font-family: PT Sans;
  src: url(../fonts/PTSans-Regular.ttf);
  /*font-weight: normal;*/
}

/*@font-face {
  font-family: myFirstFont;
  src: url(../fonts/PTSans-Bold.ttf);
  font-weight: normal;
}*/


body{
	background-color: #f1f2f2;
	font-family: "PT Sans" !important;/*, "Helvetica Neue",Helvetica,Arial,sans-serif*/
	
}

footer{
	margin-top: 15px;
	background-color: #009444;
	color: #FFF;
	border-top: 1px solid #f1f2f2;
}
footer a{
	color: #fff;
}
footer a:hover{
	color: #8dc63f;
	text-decoration: none;
	cursor: pointer;
}

.footer-copyright{
	line-height: 45px;
}

.container-vsoft{
	margin-top: 140px;
	min-height: calc(100vh - 435px);
}

.container-cinzento{
	background-color: #f1f2f2;
}

.container-com-receita-medica{
	background-color: #009444;
}

.container-sem-receita-medica{
	background-color: #8dc63f;
}

h1,h2,h3{
	font-weight: bold;
    font-size: 16pt;
    color: #009444;
}
h4,h5,h6{
	font-weight: bold;
    font-size: 10pt;
    color: #009444;
}

/*h1:before,
h2:before,
h3:before,
h4:before,
h5:before,
h6:before{
	content: " ";
	background-image: url("../img/icons/simbolo_titulos.png");
	background-position: left center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 5px;
	bottom: 0px;
	max-height: 25px;
}*/

.icon-titulo{
	float: left;
    max-height: 50px;
    margin-top: 0.5%;
    /*margin-bottom: 10px;*/
}


.text-verde-escuro{
	color: #009444;
}

.text-verde-claro{
	color: #8dc63f;
}

.top-bar-header{
	background-color: #009444;
	min-height: 25px;
	color:#fff;
	font-size: 9pt;
	line-height: 15px!important;
	text-align: right;
	position: fixed;
	width: 100%;
	z-index: 101;
}


.header-menu{
	margin-top: 30px;
	background-color: #FFF;
	min-height: 100px;
	width: 100%;
	position: fixed;
	z-index: 100;
}

.header-menu .divider{
	border-left: 2px solid #d1d3d4;
	margin-left: 5px;
}

.header-menu .logotipo{
	margin-top: 10px;
	max-height: 80px;
}

.header-menu .icon-utilizador{
	max-height: 30px;
}

.header-menu .icon-lupa{
	max-height: 30px;
}

.header-menu .icon-lupa:hover{
	cursor: pointer;
}

.header-menu .menu-categorias{
	margin-top: 25px;
}

.header-menu .menu-categorias ul{
	list-style: none;
}
.header-menu .menu-categorias ul li a{
	float: left;
	padding: 9px;
	font-weight: bold;
	color: #009444;
	font-size: 12pt;
}

.header-menu .menu-categorias ul li a:hover{
	color: #8dc63f;
	text-decoration: none;
	cursor: pointer;
}

.header-menu .menu-categorias ul li ul{
	display: none;
    position: absolute;
    height: auto;
    padding: 10px;
    box-shadow: -20px 20px 30px -20px rgba(0, 0, 0, 0.2);
    background-color: white;
    width: 700px;
    -moz-column-count:3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
    z-index: 2;
    margin-top: 27px;
    line-height: 0px;
    /*line-height: 3px;*/
}
.header-menu .menu-categorias ul li:hover > ul{
	display: block;
}

.header-menu .menu-categorias ul li ul li a{
	font-weight: normal;
	color: #000;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	font-weight: bold;
}




.atalhos-encomenda-rapida{
	/*position: absolute;*/
	margin-top: -40px;
}


.btn-homepage-encomenda .atalho-encomenda-descricao{
	padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 40px;
}
.atalhos-encomenda-rapida span{
	font-weight: bold;
	font-size: 14pt;
}
.atalho-encomenda-descricao .descicao{
	font-weight: normal;
	font-size: 12pt;
}

.btn-homepage-encomenda{
	color:#fff;
	border-radius: 10px;
	padding: 10px;
	width: 99%;
}

.btn-homepage-encomenda img{
	max-height: 80px;
}

.btn-medicamentos-com-receita{
	background-color: #009444;
}

.btn-medicamentos-sem-receita{
	background-color: #8dc63f;
}

.input-search-pagina-inicial{
	margin-top: 20px;
	-moz-box-shadow:    0px 5px 6px 6px #ccc;
	-webkit-box-shadow: 0px 5px 6px 6px #ccc;
	box-shadow:         0px 5px 6px 6px #ccc;
	border-radius: 10px;
	border: 1px solid #f1f2f2;
}
.input-search-pagina-inicial input{
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-size: 12pt;
	color:#a3a3a3;
	border: 0px;
	padding: 5px;
}

.input-search-pagina-inicial input:focus{
	border: 0px;
	box-shadow:0 0 0 0 rgba(0,0,0,0);
}


.input-search-pagina-inicial span{
	background-color: #FFF;
	border: 0px;
	font-weight: bold;
}
.input-search-pagina-inicial::placeholder{
	color:#a3a3a3;
}



.input-search-top-bar{
	margin-top: 20px;
	-moz-box-shadow:    0px 0px 0px 2px #009444;
	-webkit-box-shadow: 0px 0px 0px 2px #009444;
	box-shadow:         0px 0px 0px 2px #009444;
	border-radius: 10px;
	border: 1px solid #009444;
	position: relative;
    bottom: 55px;
    left: 8px;
}
.input-search-top-bar input{
	width: 100%;
	height: 40px;
	line-height: 45px;
	font-size: 12pt;
	color:#a3a3a3;
	border: 0px;
	padding: 5px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.input-search-top-bar input:focus{
	border: 0px;
	box-shadow:0 0 0 0 rgba(0,0,0,0);
}


.input-search-top-bar span{
	background-color: #009444;
	border: 0px;
	font-weight: bold;
}
.input-search-top-bar::placeholder{
	color:#a3a3a3;
}

.block-detalhes-resumo{
	background-color: #FFF;
	color: #009444;
	border-radius: 10px;
	margin-top: 50px;
	padding: 10px;
	text-align: center;
	margin-right: 25px;
	width: 98.5%;
}
.block-detalhes-resumo:last-child{
	margin-right: 0px;
}
.block-detalhes-resumo img{
	max-height: 80px;
	margin-bottom: 10px;
}

.block-detalhes-resumo span{
	text-align: center;
	line-height: 9px;
	font-size: 10pt;
	font-weight: bold;
}



.block-destaque-item .descricao-produto{
	min-height: 45px;
}

.block-destaque-item{
	background-color: #FFF;
	color: #009444;
	border-radius: 10px;
	margin-top: 10px;
	padding: 15px;
	text-align: center;
	margin-right: 25px;
	width: 98.5%;
	min-height: 325px;
}
.block-destaque-item:last-child{
	margin-right: 0px;
}
.block-destaque-item .image-div{
	min-height: 200px;
}
.block-destaque-item img{
	max-height: 200px;
	
	margin-bottom: 10px;
	max-width: 210px;

}

.block-destaque-item span{
	text-align: left;
	line-height: 15px;
	font-size: 10pt;
	font-weight: bold;

}


.block-destaque-item .preco-item{
	text-align: left;
	line-height: 16px;
	font-size: 16pt;
	font-weight: bold;
	float: left;
	width: 80%;
	margin-top: 10px;
}

.block-destaque-item .btn-add-carrinho-item{
	float: left;
	width: 20%;
}

.block-destaque-item .btn-add-carrinho-item img{
	max-height: 35px;
	cursor: pointer;
}

.bg-cinzento {
    background-color: #f1f2f2;
}

.bg-medicamentos-com-receita {
    background-color: #009444;
}

.bg-medicamentos-sem-receita {
    background-color: #8dc63f;
}

.titulo-texto-cinzento {
    color: #009444;
}

.titulo-texto-medicamentos-com-receita {
    color: #fff;
}

.titulo-texto-medicamentos-sem-receita {
    color: #fff;
}

.titulo-input-cinzento {
    color: #666666;
    font-size: 12px;
}

.titulo-input-medicamentos-com-receita {
    color: #8dc63f;
    font-size: 12px;
}

.titulo-input-medicamentos-sem-receita {
    color: #009444;
    font-size: 12px;
}

.texto-negrito-preto {
    font-weight: bold;
    color: black;
}

.texto-negrito-branco {
    font-weight: bold;
    color: white;
}

.texto-esqueceu-password {
    margin-left: 1.5%;
    font-size: 11px;
}

.texto-esqueceu-password:hover {
    color: #fff;
    text-decoration: none;
}

.input-mymed24 {
    border-radius: 15px!important;
    -moz-border-radius: 15px!important;
    -webkit-border-radius: 15px!important;
    -webkit-box-shadow:0px 2px 2px #ccc;
    -moz-box-shadow:0px 2px 2px #ccc;
    box-shadow:0px 2px 2px #ccc;
}

.btn-mymed24 {
    color: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 6px;
    width: 120px;
    font-weight: bold;
    font-size: 10pt;
}

.btn-mymed24:hover {
    color:#fff;
}

.btn-cinzento {
    background-color: #dadada;
    color: #009444;
}

.btn-cinzento:hover {
    color: #009444;
}

.barra-progresso {
    padding-top: 5%;
    padding-bottom: 5%;
}

.label-circulo {
    color: #fff;
    padding: 10px 15px;
    border: 1px solid #fff;
    border-radius: 50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
}

.circulo-ativo-medicamentos-com-receita-medica {
    background-color: #fff;
    color: #009444;
    border: 1px solid #009444;
}

.circulo-ativo-medicamentos-sem-receita-medica {
    background-color: #fff;
    color: #009444;
    border: 1px solid #009444;
}

.circulo-ativo-medicamentos-com-receita-medica:hover {
    cursor: pointer;
}

.circulo-ativo-medicamentos-sem-receita-medica:hover {
    cursor: pointer;
}

.label-simbolo-maior {
    color: #fff;
    margin-left: -2.8%!important;
    margin-right: -6%!important;
    margin-top: 1%!important;
}

.simbolo-maior-medicamentos-com-receita-medica {
    color: #009444;
}

.simbolo-maior-medicamentos-sem-receita-medica {
    color: #8dc63f;
}



.livro-reclamacoes{
	margin-top: 5px;
	height: 40px
}



.modal-content-mymed24 {
    border-radius: 15px!important;
    -moz-border-radius: 15px!important;
    -webkit-border-radius: 15px!important;

    padding-left: 10%;
    padding-right: 10%;
}

.modal-header-mymed24 {
    border-radius: 15px!important;
    -moz-border-radius: 15px!important;
    -webkit-border-radius: 15px!important;

    background-color: #fff;
    border-bottom: none;
    padding: 5% 0% 5% 3%;
}

.modal-titulo-mymed24 {
    color: #009444;
    font-weight: bold;
    font-size: 16pt;
}

.modal-button-close {
    position: absolute;
    right: -2%;
    top: -2%;
    opacity: 1;
}
.modal-button-close:hover {
    opacity: 1;
}

.modal-body-mymed24 {
    background-color: #fff;
    border-bottom: none;
}

.modal-footer-mymed24 {
    background-color: #fff;
    border-top: none;
    padding-bottom: 7%;
}

.text-footer{
	color: #FFF;
	font-size: 9pt;
	line-height: 9px;
}

.title-footer{
	font-size: 12pt;
	margin-top: 30px;
}

.footer-suporte p{
	text-align: center;
}

.footer-suporte p{
	font-weight: bold;
	font-size: 11pt;
}

.footer-suporte img{
	max-height: 80px;
	margin-top: 30px;
	margin-bottom: 30px;
}



#btnContacto {
    display: inline-block;
    background-color: #1f5832;
    font-family: 'Poppins', sans-serif!important;
    font-size: 14px!important;
    color: white;
    width: 190px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    margin-top: 30px;
    margin-bottom: 30px;
}

#btnContactoImg {
    background-image: url(../img/FormularioIcon.svg);
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    border: none;
    margin-top: 5px;
    margin-left: 5px;
}




/*  PESQUISA */

.item-produto{
	background-color: #fff;
	border-radius: 2px;
	padding: 5px;
	text-align: center;
	margin-bottom: 25px;
}
.item-produto-descricao{
	font-weight: bold;
	text-align: left;
}

.item-produto-descricao p{
	min-height: 40px;
}

.item-produto-imagem{
	min-height: 250px;
}

.item-produto-imagem img{
	max-height: 170px;
}

.item-produto-preco{
	text-align: left;
	font-weight: bold;
	font-size: 20pt;
}

.item-produto-carrinho-compras img{
	max-height: 35px;
}


.btn-img {
    float: left;
    width: 20%;
    /*max-height: 35px;*/
    /*height: 35px;*/
    cursor: pointer;
}

.tabela{
    width: 100%;
    border-collapse: separate;
}

.tabela tr th, .tabela tr td {
	border-bottom: 1px solid black;
}

.tabela tbody tr{
    height: 50px;
}

.btn-vermelho{
    background-color: #e30613;
}

.col-xs-12 h4.texto-negrito-preto{
    margin-bottom: 2vh;
}

.col-xs-12 h4.texto-negrito-branco{
    margin-bottom: 2vh;
}

.tabela-fundo-branco tr{
    height: 50px;
    background-color: white;
}

.tabela-fundo-branco tr th{
    border-bottom: 1px solid white;
}
.tabela-fundo-branco tr th:not(:last-child){
    border-right: 1px solid #d1d3d4;
}

.tabela thead tr:first-child th:first-child{
    border-top-left-radius: 10px; 
}
.tabela thead tr:first-child th:last-child{
    border-top-right-radius: 10px; 
}

.tabela-center td, .tabela-center th{
    text-align: center;
}

.img-tabela{
    width:auto;
    max-height: 35px;
}

.tabela-body-mymed24 tr{
    height: 30px!important;
}

.tabela-body-mymed24 tr td {
   border-bottom: 1px solid white!important;
}

.inputReadonly{
    background-color: white!important;
    cursor: default!important;
}

.iconPagamentoCartao{
    height: auto;
    width: 4vw;
    width: 3.5vw;
}

.iconPagamentoMBway{
    height: auto;
    width: 5vw;
}

.iconPagamentoEntrega{
    height: auto;
    width: 7vw;
}

.no-padding-sides{
    padding-left: 0px;
    padding-right: 0px;
}

.btn-mymed24-comprido{
    width: 160px;
}

.row-margin-bottom{
    margin-bottom: 20px;
}


.descontoPreco{
	font-weight: normal;
	font-size: 12pt;
	color:#565656;
	margin-left: 5px;
}

.descontoPrecoSlash {
  position: relative;
}
.descontoPrecoSlash:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: inherit;
  
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-20deg);
  color: red;
}

.titulo-vermelho{
    color: #e30613;
    font-size: 70px;
    font-weight: bold;
    margin-top: 0px;
}

.icon-erro{
    height: auto;
    width: 5vw;
}


/*.dropdownVsoft ul{
	list-style: none;
}
.dropdownVsoft ul li a{
	float: left;
	padding: 10px;
	font-weight: bold;
	color: #009444;
}

.dropdownVsoft ul li a:hover{
	color: #8dc63f;
	text-decoration: none;
	cursor: pointer;
}*/

/*.dropdownVsoft ul{
	display: none;
    position: absolute;
    height: auto;
    padding: 5px;
    box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
    background-color: white;
    width: 185px;
    -moz-column-count: 1;
    -moz-column-gap: 20px;
    -webkit-column-count: 1;
    -webkit-column-gap: 20px;
    column-count: 1;
    column-gap: 20px;
    z-index: 2;
    line-height: 0px;
    border:1px solid #d1d3d4;
}

.dropdownVsoft:hover > ul{
	display: block;
}

.dropdownVsoft ul li{
	list-style: none;
	line-height: 30px;
}

.dropdownVsoft ul li a{
	font-weight: normal;
	color: #000;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}

.dropdownVsoft ul li span{
	font-weight: bold;
	color: #009444;
}*/



.menu-dropdown ul{
	list-style: none;
	padding: 0;
}
.menu-dropdown ul li{
	width: 100%;
}

.menu-dropdown ul li a{
	float: left;
	/*padding: 10px;*/
	color: #828282;
	width: 100%;
}

.menu-dropdown ul li a:hover{
	color: #009444;
	text-decoration: none;
	cursor: pointer;
}

.menu-dropdown ul li ul{
	display: none;
    position: absolute;
    height: auto;
    padding: 10px;
    box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
    background-color: white;
    width: 185px;
    -moz-column-count:1;
    -moz-column-gap: 20px;
    -webkit-column-count: 1;
    -webkit-column-gap: 20px;
    column-count: 1;
    column-gap: 20px;
    z-index: 2;
    margin-top: 25px;
    /*line-height: 0px;*/
}
.menu-dropdown ul li:hover > ul{
	display: block;
}

.menu-dropdown ul li ul li a{
	font-weight: normal;
	color: #828282;
	font-size: 10pt;
	width: 100%;
	text-align: left;
}

.menu-dropdown ul li ul li a span{
	color: #009444;
	font-weight: bold;
}

.menu-dropdown ul li ul li a:hover{
	color: #009444;
	font-weight: bold;
}

@media only screen and (min-width:240px) and (max-width: 479px) {
		.g-recaptcha {
	    transform:scale(0.85);
	    transform-origin:0 0;
	}
}


/*PAGINAÇÃO*/

.p-pagination{
	list-style: none;
	padding: 0;
}

.p-active, .p-active a{
	color: #fff !important;
	background-color: #009444 !important;
}

.p-pagination li{
	float: left;
	padding: 5px 10px 5px 10px;
	border: 1px solid #d6d6d6;
	background-color: #fff;
	color: #009444;

}

.p-pagination li a{
	color: #009444;
	font-weight: bold;
}


.p-pagination li:hover, .p-pagination li:hover a{
	color: #fff !important;
	background-color: #009444;
	text-decoration: none !important,
}


.icon-sub-titulo {
    width: 5%;
    margin-top: -0.5%;
}

h4.payHead {
    font-size: 14px;
    border: 2px solid black;
    border-radius: 4px;
    padding: 5px 8px;
    cursor: pointer;
}

.wpwl-container {
    display:none;
}

.logotipo{
    height: auto;
    width: 4.5vw;
}

.logotipo_mbway{
    height: auto;
    width: 6.1vw;
    padding-top: 1.1vh;
    padding-bottom: 1.1vh;
}

.payHead{
    width: 420px;
    margin: 0 5px 24px 5px;
    margin: 0 auto 24px auto;
    text-align: center;
}

.wpwl-container-virtualAccount-MBWAY,
.wpwl-form.wpwl-form-card.wpwl-clearfix{
    text-align: left !important;
}

.imgBorder{
    border: 2px solid black;
    padding: 5px 8px;
    cursor: pointer;
}


#autoComplete_list {
    width: 95%!important;
    position: absolute!important;
}

.autoComplete_result {
    max-width: 100%!important;
    border-top: 0!important;
    border-bottom: 0!important;
    border-left: 4px solid rgba(241, 241, 241, 1)!important;
    border-right-color: rgba(241, 241, 241, 1)!important;
}

.autoComplete_result:hover {
    border-top: 0!important;
    border-bottom: 0!important;
    border-left: 4px solid  #009444!important;
    border-right: 4px solid #009444!important;
    background-color: rgba(241, 241, 241, 1)!important;
}

.autoComplete_highlighted {
    color: #009444!important;
}

.autoComplete_no_result {
    margin: .15rem auto!important;
    padding: .6rem!important;
    max-width: 100%!important;
    border: .05rem solid #e3e3e3!important;
    list-style: none!important;
    text-align: left!important;
    font-size: 1.1rem!important;
    color: #7b7b7b!important;
    transition: all .1s ease-in-out!important;
    background-color: #fff!important;
}


.filtro-title-familia
{
	background-color: #fff;
	font-weight: bold;
	font-size: 16pt;
	/*height: 35px;*/
}

.filtro-title-marca,
.filtro-title-preco
{
	background-color: #fff;
	font-weight: bold;
	font-size: 16pt;
	height: 35px;
}


.filtro-lista-sub-familias,
.filtro-lista-sub-marcas{
	/*background-color: #f7f7f7;*/
	font-size: 9pt;
	max-height: 250px;
	overflow-y: auto;
}


.filtro-lista-sub-familias ul li,
.filtro-lista-sub-marcas ul li{
	/*border-bottom: 1px solid #eaeaea;*/
	border-bottom: 1px solid transparent;
}

.filtro-lista-sub-familias input[type="checkbox"],
.filtro-lista-sub-marcas input[type="checkbox"]{
    -webkit-appearance: initial;
    appearance: initial;
    background: #fff;
    /*width: 40px;
    height: 40px;*/
    /*border: none;*/
    height: 15px;
    width: 15px;
    border: 1px solid #000;
    position: relative;
}
.filtro-lista-sub-familias input[type="checkbox"]:checked,
.filtro-lista-sub-marcas input[type="checkbox"]:checked {
    background: #fff;
}
.filtro-lista-sub-familias input[type="checkbox"]:checked:after,
.filtro-lista-sub-marcas input[type="checkbox"]:checked:after {
    /* Heres your symbol replacement */
    content: "X";
    color: #000;
    /* The following positions my tick in the center, 
     * but you could just overlay the entire box
     * with a full after element with a background if you want to */
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    /*
     * If you want to fully change the check appearance, use the following:
     * content: " ";
     * width: 100%;
     * height: 100%;
     * background: blue;
     * top: 0;
     * left: 0;
     */
}


.form-control:focus {
    border-color: #009444;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,148,68,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,148,68,.6);
}


.logotipo_ato_pagamento {
    height: auto;
    width: 8.2vw;
    padding-top: 1.1vh;
    padding-bottom: 1.1vh;
}

.badge-carrinho {
    background-color: #009444;
    color: #fff;
    position: relative;
    right: 18px;
    bottom: 15px;
}

.block-item-principal {
	    background-color: #FFF;
	    color: #009444;
	    margin-top: 10px;
	    padding: 15px;
	    text-align: center;
	    margin-right: 25px;
	    width: 98.5%;
	    min-height: 270px;
	}

	.block-item-principal img {
	    /*max-height: 240px;
	    margin-bottom: 10px;
	    max-width: 220px;*/

	    max-height: 240px;
    	max-width: 325px;
	}

	.input-add-produto{
		height: 35px;
		width: 40px;
    	text-align: center;
    	border: 1px solid black;
    	border-right-style: hidden;
	}

	.btn-img-add-produto {
	    width: auto;
	    max-height: 20px;
	    cursor: pointer;
	}

	.arrow {
	  border: solid #009444;
	  border-width: 0 2px 2px 0;
	  display: inline-block;
	  padding: 3px;
	}

	.up {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	    position: relative;
	    bottom: 2px;
	}

	.down {
		transform: rotate(45deg);
	  	-webkit-transform: rotate(45deg);
	  	position: relative;
	    bottom: 6px;
	}

	.buttonArrow{
		width: 30px;
		height: 18px;
		position: absolute;
		background-color: white;
    	/*border-style: unset;*/
    	border: 1px solid black;
	}

	.buttonDown {
		top: 17px;
	}

	.texto-breadcrumbs a {
	    color: #828282;
	}

	.texto-breadcrumbs{
	    color: #828282;
    	font-size: 9pt;
    	margin-top: 20px;
	}

	.label-desconto {
		color: #666666; 
		font-size: 16px !important; 
		margin-left: 1%;
	    position: relative;
	    display: inline-block;
	}
	.label-desconto::before {
		content: '';
	    width: 100%;
	    position: absolute;
	    right: 0;
	    top: 45%;
	    border-bottom: 2px solid red;
	    -webkit-transform: skewY(-15deg);
	    transform: skewY(-15deg);
	}

	.block-banner-familia {
	    min-height: 250px;
	}

	.block-banner-familia .image-div {
	    min-height: 200px;
	}

	.block-banner-familia img {
	    max-height: 300px;
	    margin-bottom: 10px;
	    width: 100%;
	}

	.descricao-banner-familia{
    	position: relative;
		left: 1.5vw;
		top: 5vh;
    	font-size: 25px;
	}

	.texto-branco {
	    color: white;
	}

	.icon-sucesso-encomenda{
		width: auto;
		height: 30vh;
	}

	.removeAspectoLink{
        text-decoration:none!important;
        color: #009444!important;
    }

    .icon-lupa {
        max-height: 18px;
    }

    .input-search-produt-bar{
        margin: 15px 0 15px 0;
        -moz-box-shadow:    0px 5px 6px 6px #ccc;
        -webkit-box-shadow: 0px 5px 6px 6px #ccc;
        box-shadow:         0px 5px 6px 6px #ccc;
        border-radius: 10px;
        border: 1px solid #f1f2f2;
    }
    .input-search-produt-bar input{
        width: 100%;
        height: 30px;
        line-height: 45px;
        font-size: 12pt;
        color:#a3a3a3;
        border: 0px;
        padding: 5px;
    }

    .input-search-produt-bar input:focus{
        border: 0px;
        box-shadow:0 0 0 0 rgba(0,0,0,0);
    }


    .input-search-produt-bar span{
        background-color: #FFF;
        border: 0px;
        font-weight: bold;
    }
    .input-search-produt-bar::placeholder{
        color:#a3a3a3;
    }

    .produtos-pesquisa{
        box-shadow: transparent;
        box-shadow: inset 0 0px 0px rgba(0,0,0,0);
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .sub-titulo-cinza{
        color: #828282;
        margin-top: 0px;
        margin-bottom: 15px;
    }

    #slider-range{
    	width: 80%;
      	margin-left: 1em;
  	}

	#min, #max {
	    width: 50px;
	    text-align: center;
	}

	.familia-dropdown-verde{
		cursor: pointer;
	}

	.block-como-funciona{
        background-color: #FFF;
        color: #009444;
        border-radius: 10px;
        margin-top: 30px;
        padding: 10px;
        text-align: center;
        margin-right: 25px;
        width: 98.5%;
    }
    .block-como-funciona:last-child{
        margin-right: 0px;
    }

    .block-como-funciona img.img-icon{
        max-height: 80px;
        margin-bottom: 10px;
            margin-top: 15px;
    }

    .block-como-funciona img.img-numero{
        max-height: 40px;
        /*margin-bottom: 10px;*/
        position: absolute;
    	right: 340px;
    }

    .block-como-funciona span{
        text-align: center;
        line-height: 9px;
        font-size: 10pt;
        font-weight: bold;
    }

    .scrollbar::-webkit-scrollbar-track
	{
	    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	    border-radius: 10px;
	    background-color: #F5F5F5;
	}

	.scrollbar::-webkit-scrollbar
	{
	    width: 5px;
	    background-color: #F5F5F5;
	}

	.scrollbar::-webkit-scrollbar-thumb
	{
	    border-radius: 10px;
	    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	    background-color: #009444;
	    scrollbar-width: thin;
	}


	.marquee {
        width: 100%;
        overflow: hidden;
    }

    ul.marquee li {
        display: inline-block;
        padding: 0px 550px;
    }


    .ph{
    	width: 100%;
    }